List Workspaces
- GET
- /workspaces
Get workspaces accessible to the user, limited to the workspace restrictions of the access token
Request example
CURL
curl -X GET "https://api.buddy.works/workspaces" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
EXAMPLE RESPONSE
{
"url": "https://api.buddy.works/workspaces",
"html_url": "https://app.buddy.works/workspaces",
"workspaces": [
{
"url": "https://api.buddy.works/workspaces/my-company",
"html_url": "https://app.buddy.works/my-company",
"id": 1,
"name": "My Company",
"domain": "my-company"
},
{
"url": "https://api.buddy.works/workspaces/other-company",
"html_url": "https://app.buddy.works/other-company",
"id": 2,
"name": "Other Company",
"domain": "other-company"
}
]
}STATUS
200 OK